{"product_id":"180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","title":"Câble de charge rotatif à 180°, USB-C, Micro-USB, iPhone, en alliage de zinc, avec indicateur de charge","description":"\u003ch3 style=\"text-align: center;\"\u003eChargez et jouez en même temps sans plier le câble !\u003c\/h3\u003e\n\u003cp\u003eCe câble de charge évite que le connecteur ne se plie sans cesse lorsque vous rechargez votre téléphone tout en jouant ou en tapant. Le connecteur rotatif à 180°, le corps robuste en alliage de zinc avec noyau en cuivre et la gaine extérieure renforcée assurent une connexion fiable sous tous les angles. Rechargez ainsi votre appareil rapidement et en toute fiabilité, sans avoir à vous soucier du câble pendant son utilisation.\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1792182829\" alt=\"Câble de charge rotatif à 180° USB-C Micro-USB iPhone en alliage de zinc avec indicateur de charge\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003ch4 style=\"text-align: center;\"\u003ePourquoi ce câble de charge rapide est-il parfait pour vous ?\u003c\/h4\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eConnecteur rotatif à 180° :\u003c\/strong\u003e Le connecteur pivote librement au niveau de la prise, pour que le câble ne se plie plus et ne vous gêne pas lorsque vous jouez ou tapez.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eBoîtier en alliage de zinc avec noyau en cuivre :\u003c\/strong\u003e Sa structure robuste, composée de cuivre pur à l’intérieur et d’une gaine extérieure renforcée, résiste aux flexions répétées sans perte de performance.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTrois types de connecteurs :\u003c\/strong\u003e Micro-USB, Type-C et connecteur iPhone sont compatibles avec vos appareils courants, un seul câble suffit donc pour plusieurs appareils.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eIndicateur de charge intégré :\u003c\/strong\u003e Un voyant indique la charge en cours, pour que vous puissiez voir immédiatement si l’appareil se recharge, même dans le noir.\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1792182829\" alt=\"Câble de charge rotatif à 180° USB-C Micro-USB iPhone en alliage de zinc avec indicateur de charge\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cp\u003e\u003cstrong\u003eCaractéristiques :\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp\u003e\u003cstrong\u003eConception :\u003c\/strong\u003e câble avec connecteur rotatif à 180°, boîtier en alliage de zinc, conducteur intérieur en cuivre pur\u003cbr\u003e\u003cstrong\u003eDétails :\u003c\/strong\u003e puissance maximale 5 V\/4A, débit de transfert 480 Mbps, puce intelligente pour la compatibilité de la batterie, longueur d’environ 1,2 m\u003cbr\u003e\u003cstrong\u003eFonctions :\u003c\/strong\u003e recharge, transfert de données et utilisation pendant la recharge\u003cbr\u003e\u003cstrong\u003eEmplacements :\u003c\/strong\u003e bureau, table de chevet, canapé, déplacements\u003cbr\u003e\u003cstrong\u003eIdéal pour :\u003c\/strong\u003e jeux mobiles, travail de bureau, recharge nocturne, voyages\u003c\/p\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_4_20c08bc9-f924-4904-a8eb-caed324756b3.png?v=1792182830\" alt=\"Câble de charge rotatif à 180° USB-C Micro-USB iPhone en alliage de zinc avec indicateur de charge\" style=\"margin-bottom: 16px; float: none; width: 100%; max-width: 480px; height: auto;\"\u003e\u003c\/div\u003e\n\u003cdiv style=\"text-align: center;\"\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cspan style=\"color: #ff2a00;\"\u003e\u003cstrong\u003e*MISE À JOUR\u003c\/strong\u003e : \u003c\/span\u003e\u003cem\u003eEn raison de la forte demande pour le \u003cstrong\u003ecâble de charge rapide à 180°\u003c\/strong\u003e, les stocks sont très limités !\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eCliquez maintenant sur « Ajouter au panier » et économisez 50 % sur notre câble de charge rapide à 180° !\u003c\/strong\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cstrong\u003eNos garanties :\u003c\/strong\u003e\u003c\/p\u003e\n\u003c\/div\u003e\n\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003ePas satisfait ? Remboursé :\u003c\/strong\u003e Si, pour une raison quelconque, vous n’êtes pas satisfait, nous ferons tout notre possible pour que vous soyez satisfait à 100 % de votre achat.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eLivraison gratuite :\u003c\/strong\u003e Toutes les commandes passées dans notre boutique en ligne sont livrées gratuitement chez vous. Aucun montant minimum de commande n’est requis.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eService client 24 h\/24 et 7 j\/7 :\u003c\/strong\u003e Notre service client est à votre disposition 7 jours sur 7 pour répondre à toutes vos questions et\/ou réclamations.\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Wecro","offers":[{"title":"Orange \/ Micro USB","offer_id":55011437773146,"sku":"RFC2847","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Orange \/ Type C","offer_id":55011437805914,"sku":"RFC2848","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Orange \/ iPhone","offer_id":55011437838682,"sku":"RFC2849","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Bleu \/ Micro USB","offer_id":55011437871450,"sku":"RFC2850","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Bleu \/ Type C","offer_id":55011437904218,"sku":"RFC2851","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Bleu \/ iPhone","offer_id":55011437936986,"sku":"RFC2852","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Noir \/ Micro USB","offer_id":55011437969754,"sku":"RFC2853","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Noir \/ Type C","offer_id":55011438002522,"sku":"RFC2854","price":305.0,"currency_code":"DKK","in_stock":true},{"title":"Noir \/ iPhone","offer_id":55011438035290,"sku":"RFC2855","price":305.0,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0562\/8428\/3040\/files\/download_5_159e75ca-8e88-4d96-acab-85f24599de10.png?v=1792182846","url":"https:\/\/shopwecro.com\/fr-dk\/products\/180-drehbares-schnellladekabel-3in1-usb-c-micro-usb-lightning","provider":"Shopwecro","version":"1.0","type":"link"}